[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5MultimediaWidgets: Qt5 multimedia widgets library

Name:libQt5MultimediaWidgets
Release:5.13.0-2mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the multimedia widgets library.
Size:122.16 KB
Download:libQt5MultimediaWidgets-5.13.0-2mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5MultimediaWidgets.so.5 libQt5MultimediaWidgets.so.5(Qt_5) libQt5MultimediaWidgets.so.5(Qt_5.0) libQt5MultimediaWidgets.so.5(Qt_5.1) libQt5MultimediaWidgets.so.5(Qt_5.10) libQt5MultimediaWidgets.so.5(Qt_5.11) libQt5MultimediaWidgets.so.5(Qt_5.12) libQt5MultimediaWidgets.so.5(Qt_5.13) libQt5MultimediaWidgets.so.5(Qt_5.2) libQt5MultimediaWidgets.so.5(Qt_5.3) libQt5MultimediaWidgets.so.5(Qt_5.4) libQt5MultimediaWidgets.so.5(Qt_5.5) libQt5MultimediaWidgets.so.5(Qt_5.6) libQt5MultimediaWidgets.so.5(Qt_5.7) libQt5MultimediaWidgets.so.5(Qt_5.8) libQt5MultimediaWidgets.so.5(Qt_5.9) libQt5MultimediaWidgets.so.5(Qt_5_PRIVATE_API) libQt5MultimediaWidgets[=5.13.0-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Multimedia.so.5 libQt5Multimedia.so.5(Qt_5) libQt5Network.so.5 libQt5OpenGL.so.5 libQt5OpenGL.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libglib-2.0.so.0 libm.so.6 libm.so.6(GLIBC_2.1) libpthread.so.0 libpulse-mainloop-glib.so.0 libpulse.so.0 libqt5-common[=5.13.0-2mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Multimedia libQt5Network libQt5OpenGL libQt5Widgets glibc libgcc_s.so.1(libgcc|libgcc6) libglib glibc libpulseaudio-glib libpulseaudio libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libqt5-devel(i586) libQt5Multimedia(i586) stellarium(i586)
Build required by:
Filenames:/usr/lib/libQt5MultimediaWidgets.so.5 /usr/lib/libQt5MultimediaWidgets.so.5.13 /usr/lib/libQt5MultimediaWidgets.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.